/*!
 * Tabler Icons 3.19.0 by tabler - https://tabler.io
 * License - https://github.com/tabler/tabler-icons/blob/master/LICENSE
 * Subset: only the 12 glyphs actually used on this site (see fonts/tabler-icons-subset.*)
 */
@font-face{font-family:"tabler-icons";font-style:normal;font-weight:400;font-display:swap;src:url("./fonts/tabler-icons-subset.woff2") format("woff2"),url("./fonts/tabler-icons-subset.woff") format("woff"),url("./fonts/tabler-icons-subset.ttf") format("truetype")}
.ti{font-family:"tabler-icons" !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.ti-arrow-left:before{content:"\ea19"}
.ti-arrows-horizontal:before{content:"\eb59"}
.ti-brand-behance:before{content:"\ec6e"}
.ti-brand-dribbble:before{content:"\ec19"}
.ti-brand-linkedin:before{content:"\ec8c"}
.ti-chevron-left:before{content:"\ea60"}
.ti-chevron-right:before{content:"\ea61"}
.ti-copy:before{content:"\ea7a"}
.ti-moon:before{content:"\eaf8"}
.ti-sun:before{content:"\eb30"}
.ti-x:before{content:"\eb55"}
.ti-zoom-in:before{content:"\eb56"}
